
# Short name of import module
# LOCALIZATION NOTE : "Communicator 4.x" below is the used for previous versions of Netscape Communicator
# Please translate using the brandname in respective languages for Netscape Communicator 4 releases.
## @name COMM4XMAILIMPORT_NAME
## @loc None
2000=Communicator 4.x

# Description of import module
# LOCALIZATION NOTE : "Communicator 4.x" below is the used for previous versions of Netscape Communicator
# Please translate using the brandname in respective languages for Netscape Communicator 4 releases.
## @name COMM4XMAILIMPORT_DESCRIPTION
## @loc None
2001=Lokalny p\u00F3st z Communicatora 4.x importowa\u0107.

# Success Message
# LOCALIZATION NOTE : Do not translate the word "%S" below.
## @name COMM4XMAILIMPORT_MAILBOX_SUCCESS
## @loc None
2002=Lokalne pow\u011Bs\u0107e bu z wusp\u011Bchom z %S importowane

# Error Message
## @name COMM4XMAILIMPORT_MAILBOX_BADPARAM
## @loc None
2003=Interny zmylk je wustupi\u0142. Importowanje njeje porad\u017Ai\u0142o. Spytaj\u0107e hi\u0161\u0107e raz importowa\u0107.
# Error message
# LOCALIZATION NOTE : Do not translate the word "%S" below.
## @name COMM4XMAILIMPORT_MAILBOX_CONVERTERROR
## @loc None
2004=Zmylk je p\u0159i importowanju pow\u011Bs\u0107ow z %S wustupi\u0142. Pow\u011Bs\u0107e njebuchu importowane. Staj\u0107e wjace rum na krutej ta\u010Deli k dispoziciji a spytaj\u0107e hi\u0161\u0107e raz.


